%% \item By default, $\delta = 1$ since the intersection area of any two polygons with respect to two neighboring points is proportional to $\delta$.
%% \item As mentioned above, we want only simple polygons for technical reasons, we want every Voronoi vertex $c$ is in the same side to any edge of the Voronoi polygon $V_r(p)$. So, besides a chosen radius $\delta$, we pick only perturbed points corresponding to $c$ which is uniformly chosen in a disk of radius $\min\{ \delta, d_e(p) \}$ but outside $V_r(p)$, where $d_e(c)$ is the minimum distance from $c$ to all edges of $V_r(p)$. So, we could say $\delta$ is the \textbf{global} radius and each Voronoi vertex may have its own \textbf{local} radius. 

%% Note that for technical reasons (libraries used in programming), we create only \textbf{simple random polygons}.
%% \item By default, $\delta = 1$ since the intersection area of any two polygons with respect to two neighboring points is proportional to $\delta$.
%% \item As mentioned above, we want only simple polygons for technical reasons, we want every Voronoi vertex $c$ is in the same side to any edge of the Voronoi polygon $V_r(p)$. So, besides a chosen radius $\delta$, we pick only perturbed points corresponding to $c$ which is uniformly chosen in a disk of radius $\min\{ \delta, d_e(p) \}$ but outside $V_r(p)$, where $d_e(c)$ is the minimum distance from $c$ to all edges of $V_r(p)$. So, we could say $\delta$ is the \textbf{global} radius and each Voronoi vertex may have its own \textbf{local} radius. 

%% of conflicts which we can call an algorithm to solve whether there
%% exists a valid conflict coloring. A question is that if the answer is
%% negative, then what value should be a threshold of this instance in
%% which we can find a valid conflict coloring.


%\begin{verbatim}
%N: [15, 20, 55]
%num_c: [5, 10, 25]  # not include [50]
%radii: [1.0]
%multis: [1.01, 2.0, 5.0, 10.0]
%repeat: 100
%algos: ['CHOCO']
%\end{verbatim}
%
%Analysis the average rate $s = 26.4, 79.2, 97.3, 99.5$ with respect to $m = 1.01, 2, 5, 10$.
%


%% Hence, there are fewer valid configurations. However, the expected
%% value of intersection area is not changed by $c$, thus
%% $\taulocmax{Mean}$ is similar.  It explains, in the right figure, the
%% results for $\taulocmax{Mean}$ which the average ratios of $\statfmc$ seem
%% similar for different $c$. Also see that from $m \geq 5$, $\statfmc = 1$.


%% The same experiment above for $N_c \in \{ 5, 10, 15 \}$ and $m \in \{ 1.01, 2, 5, 10\}$. We first give the distributions of values $\tauedge, \tautriangle, \taustar$  associated to the average and median intersection areas (Figure~\ref{fig:distribution_tau_plots}). \\
%% Then, let $\taulocmax{Min}$ and $\taulocmax{Mean}$ which each are obtained by Equations~\ref{eq:taulocmaxmin}, \ref{eq:taulocmaxmean}. We present the rate $s$ for each case of $c, m$ (Figure~\ref{fig:plot_rate_s}).



\begin{comment}
\begin{itemize}
\item Repeat $R (=100)$ times:
\begin{itemize}
\item Take a random instance $I$
\item Compute the values $\taulocmax{Min}$ (resp. $\taulocmax{Mean}$)
\item Set $\tauglobmin = m * \taulocmax{Min}$ (resp. $\tauglobmean = m * \taulocmax{Mean}$)\toblack

\item Check whether  instance $I$ admits a solution with $\tauglobmin$ (resp. $\tauglobmean$)\toblack
\end{itemize}
\item Compute the success rate $\statsmc=\#cases\ with\ one\ solution / R$.
\end{itemize}
\end{comment}

